## meteo-qt 3.4

=== requirements.txt ===
pyqt5
qt5-tools
lxml
sip
