## meteo-qt 1.0.0

=== debian/changelog ===
meteo-qt (1.0.0-1) unstable; urgency=medium

  * Cherry-picking upstream version 1.0.0.
  * Bumped Standards to 4.3.0, no changes needed
  * Bumped compat to 12, no changes needed
  * Bumped debhelper build dependency to 12~, no changes needed
  * Fixed meteo-qt.install

 -- Alf Gaida <agaida@siduction.org>  Sat, 19 Jan 2019 13:09:30 +0100

meteo-qt (0.9.9-1) unstable; urgency=medium

  * Initial release. (Closes: #825851)

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Aug 2018 16:04:07 +0200
