=== debian/control ===
Source: meteo-qt
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-python,
               python3-all,
               python3-all-dev,
               python3-setuptools,
               pyqt5-dev-tools,
               qt5-qmake,
               qtbase5-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 4.3.0
X-Python3-Version: >= 3.6
Vcs-Browser: https://salsa.debian.org/lxqt-team/meteo-qt
Vcs-Git: https://salsa.debian.org/lxqt-team/meteo-qt.git
Homepage: https://github.com/dglent/meteo-qt

Package: meteo-qt
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-lxml,
         python3-pyqt5,
         python3-sip
Recommends: meteo-qt-l10n
Description: Application to display weather information
 meteo-qt is an application to display weather information in desktop panels,
 desktop notifications and it's own window.
 .
 Weather data is taken from OpenWeatherMap (http://openweathermap.org/). The
 application is based on Python 3 and Qt 5.

Package: meteo-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Description: Application to display weather information (translations)
 meteo-qt is an application to display weather information in desktop panels,
 desktop notifications and it's own window.
 .
 This package provides the meteo-qt translations.
