## meteo-qt 1.5

=== debian/changelog ===
meteo-qt (1.5-1) unstable; urgency=medium

  * New upstream version 1.5

 -- Alf Gaida <agaida@siduction.org>  Sat, 04 Jan 2020 14:05:00 +0100

meteo-qt (1.4-1) unstable; urgency=medium

  * New upstream version 1.4
  * Fixed watch file - no duplicated orig files anymore
  * [PATCH] Fix crash when missing the current weather icon value in xml
  * Bumped Standards to 4.4.1, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sun, 22 Dec 2019 19:38:07 +0100

meteo-qt (1.3-1) unstable; urgency=medium

  * Update to upstream version '1.3'
  * Switched from debhelper to debhelper-compat
  * Bumped copyright years
  * Bumped Standards-Version to 4.4.0, no changes needed
  * Added gbp.conf - switched to gbp

 -- Alf Gaida <agaida@siduction.org>  Sun, 25 Aug 2019 00:53:45 +0200
