=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Alf Gaida <agaida@siduction.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-all-dev,
@@ -13,7 +13,7 @@
                qtbase5-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 X-Python3-Version: >= 3.6
 Vcs-Browser: https://salsa.debian.org/lxqt-team/meteo-qt
 Vcs-Git: https://salsa.debian.org/lxqt-team/meteo-qt.git
