## meteo-qt 2.1

=== debian/changelog ===
meteo-qt (2.1-1build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 15:59:16 +0200

meteo-qt (2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1. (Closes: #960451)
  * debian/control:
    - Use debhelper 13
    - Bump Standards-Version to 4.5.1
    - Remove X-Python3-Version

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 07 Jan 2021 22:08:56 +0800
