## meteo-qt 3.3

=== debian/changelog ===
meteo-qt (3.3-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 05 Jan 2023 13:40:22 +0800

meteo-qt (3.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove unnecessary -Wl,--as-needed in d/rules
  * Remove unnecessary --fail-missing in d/rules
  * Add Rules-Requires-Root: no.
  * Update d/meteo-qt.lintian-overrides.
  * Add ChangZhuo Chen (陳昌倬) as Uploaders.
  * Update d/copyright

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 18 Dec 2022 23:05:31 +0800
