=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: meteo-qt
 Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
-Uploaders: Alf Gaida <agaida@siduction.org>
+Uploaders: Alf Gaida <agaida@siduction.org>,
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -17,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/lxqt-team/meteo-qt
 Vcs-Git: https://salsa.debian.org/lxqt-team/meteo-qt.git
 Homepage: https://github.com/dglent/meteo-qt
+Rules-Requires-Root: no
 
 Package: meteo-qt
 Architecture: any
