## meteo-qt 3.4

=== debian/changelog ===
meteo-qt (3.4-1) unstable; urgency=medium

  * New upstream version 3.4
  * Clean up of group membership after 2nd calls.
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/control: drop specific versioning in package description.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 04 Oct 2024 15:31:21 +0200

meteo-qt (3.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove unused python3-sip dependency (closes: #1060724).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 31 Mar 2024 22:30:48 +0300

meteo-qt (3.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/meteo-qt.lintian-overrides
    on line 2.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.6.2, no changes needed.

  [ Andrew Lee (李健秋) ]
  * debian/control: update team address.
  * debian/control: add myself as uploader.
  * debian/copyright: update
  * debian/rules: clean files created during the build.
    (Closes: #1048431)
  * debian/salsa-ci.yml: added.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 06 Sep 2023 14:43:13 +0200
