=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: meteo-qt
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
-Uploaders: Alf Gaida <agaida@siduction.org>,
+Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
+Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: python
 Priority: optional
@@ -14,7 +14,7 @@
                qtbase5-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/lxqt-team/meteo-qt
 Vcs-Git: https://salsa.debian.org/lxqt-team/meteo-qt.git
 Homepage: https://github.com/dglent/meteo-qt
@@ -25,15 +25,14 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-lxml,
-         python3-pyqt5,
-         python3-sip
+         python3-pyqt5
 Recommends: meteo-qt-l10n
 Description: Application to display weather information
  meteo-qt is an application to display weather information in desktop panels,
  desktop notifications and it's own window.
  .
  Weather data is taken from OpenWeatherMap (http://openweathermap.org/). The
- application is based on Python 3 and Qt 5.
+ application is based on Python and Qt.
 
 Package: meteo-qt-l10n
 Architecture: all
