=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,7 @@
 override_dh_auto_install:
 	dh_auto_install --
 	find debian -name LICENSE -delete
+
+override_dh_auto_clean:
+	rm -rf meteo_qt.egg-info/
+	dh_auto_clean
