## meteo-qt 4.2

=== requirements.txt ===
pyqt6
lxml
