=== debian/changelog ===
meteo-qt (4.2-2) unstable; urgency=medium

  [ Macy Lin ]
  * debian/control: remove python3-pyqt5 from depends. (Closed: #1102684)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 12 Apr 2025 13:38:34 +0200

meteo-qt (4.2-1) unstable; urgency=medium

  [ Macy Lin ]
  * New upstream version 4.1.
  * debian/copyright: added myself.
  * debian/control: build-deps on pyqt5-dev-tools -> pyqt6-dev-tools.
  * debian/control: build-deps on qt5-qmake -> qmake6.
  * debian/control: build-deps on qtbase5-dev -> qt6-base-dev.
  * debian/control: build-deps on qttools5-dev -> qt6-tools-dev.
  * debian/control: build-deps on qttools5-dev-tools ->
    qt6-tools-dev-tools.
  * debian/rules: export QT_SELECT 5 -> 6.
  * debian/control: build-deps on qt6-l10n-tools.
  * debian/patches/lrelease-pro-qt6.patch: add.
  * debian/control: build-deps on qtchooser.
  * debian/control: build-deps on qt6-base-dev-tools.
  * Releasing debian version 4.1-1.

  [ Andrew Lee (李健秋) ]
  * New upstream version 4.2.
  * debian/patches/lrelease-pro-qt6.patch: fix path.
  * debian/copyright: update.
  * debian/control: clean up build-deps.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 10 Apr 2025 13:52:36 +0200
