=== debian/control ===
--- 
+++ 
@@ -6,14 +6,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
                python3-all-dev,
                python3-setuptools,
-               pyqt5-dev-tools,
-               qt5-qmake,
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools
+               pyqt6-dev-tools,
+               qt6-tools-dev,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/lxqt-team/meteo-qt
 Vcs-Git: https://salsa.debian.org/lxqt-team/meteo-qt.git
@@ -24,8 +20,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-lxml,
-         python3-pyqt5
+         python3-lxml
 Recommends: meteo-qt-l10n
 Description: Application to display weather information
  meteo-qt is an application to display weather information in desktop panels,
