## meteo-qt 4.3

=== debian/changelog ===
meteo-qt (4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3
  * debian/copyright: update copyright year.
  * debian/control: declare Standards-Version 4.7.3, drop the 
    implied Priority: optional.

 -- Macy Lin <macy@debconf.org>  Fri, 20 Feb 2026 13:28:56 +0100
