=== debian/watch ===
Version: 5
Template: GitHub
Owner: dglent
Project: @PACKAGE@
